Subject: Re: bug#25104: 25.1; cursor-sensor--detect can go beyond buffer bounds

From: Eli Zaretskii <[email-masked]>
Date: Sun, 04 Dec 2016 17:39:44 +0200

> From: [email-masked]
> Date: Sun, 04 Dec 2016 01:28:49 -0500
> 
> cursor-sensor-mode is a new feature in Emacs 25, so I propose the
> following patch for emacs-25:

Thanks, the patch looks trivially correct for me, and I agree it
should go to the release branch.  Please wait for a couple of days
(this being a weekend) for possible comments or objections, and push
then if none are raised.